/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    MOLÉCULE : NAV-COPYRIGHT
    Styles de la navigation du pied de page
*/



.molecule_nav-copyright {
    margin: 15px 0;
    line-height: 1.5;
}

    @media (min-width: 992px) {
        .molecule_nav-copyright {
            margin: 0;
            margin-left: 60px;
        }
    }

.molecule_nav-copyright ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

    @media (max-width: 991px) {
        .molecule_nav-copyright ul {
            flex-wrap: wrap;
        }
    }

.molecule_nav-copyright ul li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.molecule_nav-copyright ul li a {
    font-size: 1.2rem;
    font-weight: 300;
}

    .molecule_nav-copyright ul li:not(:last-child) a::after {
        content: "|";
        color: var(--white);
        margin: 0 12px;
    }

.molecule_footer .rs {
    justify-content: center;
}
